uuid: ddd148cc-7eeb-415c-81cb-d672882bb540
langcode: en
status: true
dependencies:
  module:
    - commerce
title: 'Default cron handler'
id: commerce_cron
weight: 0
module: commerce
callback: commerce_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
